Skilled Trades iOS - Bug #11838

Button name "Lagg till medlem" should be blue with text color white. check android for refernce
12/10/2024 06:16 PM - priyanka Sharma

Status: Closed Start date: 12/10/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
&« Lagg till medlem i teamet

o I(ieam 4567 hahsjj | Lagg till medlem
o New One Lagg till medlem
° admin1234 Lagg till medlem
o test12 L&gg till medlem
o Ad Team Min Team Lagg till medlem
o 1234 Lagg till medlem
o jogkj L&gg till medlem
° yg test L&gg till medlem
o test team12 L&gg till medlem
o new team leader Lagg till medlem
History

#1 - 12/10/2024 06:44 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/11/2024 03:11 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202412101814-1kh3f.png 438 KB 12/10/2024 priyanka Sharma
clipboard-202412101816-xolxw.png 184 KB 12/10/2024 priyanka Sharma
